-- Verify numerus:available_currencies on pg

begin;

set search_path to numerus;

select 1 / count(*)
from currency
where currency_code = 'EUR'
  and currency_symbol = '€'
  and decimal_digits = 2
;

select 1 / count(*)
from currency
where currency_code = 'USD'
  and currency_symbol = '$'
  and decimal_digits = 2
;

rollback;
